@media (min-width: 768px) {
  .responsive-list {
    font-size: 16px;
    position: relative;
    white-space: nowrap;
  }
  .responsive-list .hide-medium-up a {
    background: #005DA8;
    filter: none;
  }
  .responsive-list li {
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 100%;
  }
  
  .responsive-list li > a {
    position: relative;
    z-index: 20;
  }
  .responsive-list ul {
    font-size: 16px;
    position: absolute;
    width: 100%;
    z-index: 10
  }
  .responsive-list a {
    background: -webkit-linear-gradient(left, #008eed 0%,#0054af 100%);
    background: linear-gradient(90deg, #008eed 0%,#0054af 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008eed', endColorstr='#0054af',GradientType=1 ); /* IE6-9 */
    color: currentColor;
    display: block;
    padding: 14px 20px 13px;
    position: relative
  }
  .responsive-list a:hover {
    text-decoration: none;
  }
  .responsive-list > li {
    position: absolute;
  }
  .responsive-list li{
  background: none !important;
  display: inline-block;
  overflow: visible;
  padding: 10px 16px;
  position: static;
  width: auto;
  }
  .responsive-list li:first-child{
    padding-left: 16px;
  }  
  .responsive-list ul{
    display: none
  }
  .responsive-list a{
    background: none;
    filter: none;
    padding: 0 0 2px 0
  }
  .responsive-list a:hover:after{
    width: 100%
  }
  .responsive-list a:after{
    background: #fff;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    width: 0
  }
  .responsive-list li a.current{
  border-bottom: 2px solid #FFFFFF;
  }
 .responsive-list li.second-top{
    display: none !important
  }
  .responsive-list ul a {
    background: -webkit-linear-gradient(left, #248ddd 0%, #2483d2 100%);
    background: linear-gradient(90deg, #248ddd 0%, #2483d2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#248ddd', endColorstr='#2483d2',GradientType=1 ); /* IE6-9 */
    padding-left: 40px;
  }
  
  .responsive-list li.active>a:after {
    -webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
  }
}
